.allin{width:980px;margin: 0px auto 0;padding: 0px 10px;}
.language_selector{color:#004272;padding: 5px 10px 0px 1px;z-index: 9;position: relative;float: left;}
.language_selector a{margin-right:3px;text-transform:uppercase;font-size: 14px;color:#004272;}
.language_selector span{margin-right:3px;text-transform:uppercase;font-size: 14px;color:#004272;}
.language_selector p{font-size: 12px;}
/*.top_repeat{background:url(../images/top_line.png)repeat-x;height:192px;position: absolute;width: 100%;min-width: 980px;}*/
.language_selector .langs *{font-size: 14px;color:#004272;}
.language_selector .active a {color:#FCAD3E !important;}
.language_selector .active span{color:#FCAD3E !important;}
/*header*/
.searchbox {position:absolute;right:0;top:64px}
.searchbox td {vertical-align:top!important}
.searchbox table.gsc-search-box {width:226px!important}
.searchbox table.gsc-search-box .gsib_a{padding:3px 0px 0px 6px !important}
.searchbox table.gsc-search-box .gsst_a{padding:4px 5px 0 !important}
.searchbox input.gsc-search-button-v2{padding: 6px 12px !important;width: 16px  !important;height: 16px !important;}
.searchbox #gsc-iw-id1{padding:2px 0;width: 234px;margin: 0!important;}
.searchbox #gsc-i-id1{background:none !important;}
.searchbox input.gsc-search-button{background-color:#35C0D6 !important;border: 0px solid #CCC !important;border-radius: 0px !important;padding: 7px 8px 8px!important; margin: 0 !important;}
.searchbox .gsc-input {padding: 0!important; margin: 0 !important;}

.gsc-input-box-hover , .gsc-input-box-focus{outline:none!important; box-shadow:none!important}
.gs-imageResult {width: 703px!important;margin: 0px 1px;margin-top: 11px;}
.gs-imageResult .gs-snippet { padding: 7px 5px 6px!important; }

.header{padding-bottom: 30px;position:relative;}
.login_site .menu {margin-top:0px; text-align:right; padding: 3px 0;float:right;}
.login_site .menu li{ display: inline ; padding: 0 0 0 4px  }
.login_site .menu li a{ padding: 2px 14px;font-size:12px;color:#fff;text-transform:uppercase;background:#3AC1D6;border:none;}
.login_site .menu li a:hover{ text-decoration:none; color:#B7F6FF; }
.login_site{position:relative;float:right;width: 520px;}
.login_site fieldset{border:none !important;}
.login_site #form-login-username label, .login_site #form-login-password label{display:none;}
.login_site #form-login-username, .login_site #form-login-password{display:inline !important;}
.login_site #form-login-username { float: left; }
.login_site .search label{display:none;}
#form-login-username, #form-login-password, #form-login-username input, #form-login-password input{padding-left:5px;}
#form-login-username input, #form-login-password input{font-size:14px;width: 160px;}
#login-form .button{width:82px;padding: 2px 14px;font-size:13px;color:#fff;text-transform:uppercase;background:#3AC1D6;border:none;position: absolute;top: 0px;right: 0px;}
#login-form .button:hover, .button:hover, .btn a:hover{color:#B7F6FF !important;}
#form-login-remember label{left: 104px;position:absolute;top: 32px;}
.forgot_pass{width: 150px;position: absolute;right: 107px;top: 30px;}
.forgot_name{display:none;width: 150px;position: relative;bottom: 42px;left: 194px;}
.register{/* text-transform:lowercase; */position: absolute;top: 30px;right: 0px;}
#login-form  ul{list-style-type:none;}
#login-form  a{font-size: 14px;color:#61CAD5;text-decoration:underline;}
#login-form  a:hover{text-decoration:none;}
.search #mod-search-searchword{background:url(../images/search_icon.png)no-repeat right #fff;width: 227px;position:absolute;top:92px;right:0px;}
.search input{padding: 6px 0 6px 10px;font-size:14px;color:#B3B3B3;padding-left:10px;text-transform:lowercase;}
#form-login-remember input{position:absolute;top: 32px;}
#form-login-remember label{text-transform:lowercase;font-size: 14px;color: #61CAD5;text-decoration: underline;left: 104px;position:absolute;top: 32px;}
/*/header*/
.cck_form_button_submit .btn {margin-right:5px!important}
/*slider*/
.slider{height:330px;margin-bottom:35px}
#cust-navigation95{top:340px !important;right: 452px !important;}
.fuckinline {border-bottom: 1px solid #EBEBEB;position: absolute;width: 100%;left: 0;min-width: 980px;}
.damner { padding: 5px 0 20px; }
/*/slider*/
/*left_menu*/
.left_menu .opened , .left_menu .forced {background:#004272!IMPORTANT;/* background: -moz-linear-gradient(left, #e08404, #fcad3e) !important;background: -webkit-gradient(linear, left left, left right, color-stop(0%,#e08404), color-stop(100%,#fcad3e)) !important;background: -webkit-linear-gradient(left, #e08404, #fcad3e) !important;background: -o-linear-gradient(left, #e08404, #fcad3e) !important;background: -ms-linear-gradient(left, #e08404, #fcad3e) !important;background: linear-gradient(left, #e08404, #fcad3e) !important; */ }
.middle_wrapper .left_menu .item-wrapper {padding:0!important}
.left_menu .accordion-menu li ul li .item-wrapper a{font-size: 13px;line-height: 16px !important;}
.left_menu .accordion-menu li{border-bottom: 1px solid #FFF!important;}
.left_menu .accordion-menu{background: #014373!important;background: -moz-linear-gradient(left, #014373, #39BED4) !important;background: -webkit-gradient(linear, left left, left right, color-stop(0%,#014373), color-stop(100%,#39BED4)) !important;background: -webkit-linear-gradient(left, #014373, #39BED4) !important;background: -o-linear-gradient(left, #014373, #39BED4) !important;background: -ms-linear-gradient(left, #014373, #39BED4) !important;background: linear-gradient(left, #014373, #39BED4) !important;}
.left_menu{float:left;width:220px;margin-top: 2px;}
.left_menu ul ul li, .accordion-menu{border:none !important;}
.left_menu .module-content > ul > li > .item-wrapper > .menu-link  > a, .left_menu .module-content > ul > li > .item-wrapper > .menu-link  > span.separator {text-transform:uppercase;color: #FFF;float: none!important;line-height: 22px;font-size: 13px;display:block;padding: 6px 14px;}
.accordion-menu > li > .item-wrapper a{font-weight:normal !important;}
.left_menu .accordion-menu  li .item-wrapper .menu-link {float: left!important;}
.left_menu .accordion-menu  li .item-wrapper .menu-link {width: 100%!important;}
.left_menu .accordion-menu li ul li a, .left_menu .accordion-menu ul ul li span{color:#004272 !important;}
.left_menu .accordion-menu li ul li a:hover{color:#3AC1D6 !important;}
.left_menu .accordion-menu li ul{background:#E6E6E6 !important;padding: 8px 0 8px 20px !important;}
.left_menu .accordion-menu li ul li { border:0!important; background: url(../images/bullet.png) no-repeat 0px 12px !important; padding: 6px 0px 6px 13px!important;}
.left_menu .accordion-menu li ul li.current a { color:#3AC1D6 !important; font-weight:bold}
.left_menu .accordion-menu ul li:hover, .left_menu ul a:hover, .left_menu ul li:hover span.separator{color:#B8F5FF !important;}
.left_menu .accordion-menu > li > .item-wrapper {height:auto !important;}
/*/left_menu*/
/*content*/
.content{font-size:14px;color:#777;padding: 0 0 0 20px;margin-left: 220px;}
.content fieldset{border:none;}
.content .remind fieldset input{padding-left:5px;width:250px;border:1px solid #949494;}
.content p{padding: 9px 0!important;margin: 0 !important;}
/*/content*/
.mainpart h3.module-header { font-weight:normal; text-transform:uppercase; color:#004272; border-bottom: 2px solid #004272; font-size: 22px; padding: 0 0 5px 0; margin: 0 0 18px 0; float: left; width: 100%;}
.mainpart .module-content { float: left; width: 100%;}
.mainpart h3.module-header { font-weight:normal; text-transform:uppercase; color:#004272; border-bottom: 2px solid #004272; font-size: 22px; padding: 0 0 5px 0; margin: 0 0 18px 0; float: left; width: 100%;}
.homer.maket-1 {position:relative;display: block;float: left;width: 358px;height: 236px;margin: 0 24px 20px 0;overflow: hidden;}
.homer.maket-1.lefter {margin: 0 0 20px 0;}
.homer.title {position:absolute;bottom: 0;width: 100%;}
.homer.titletext {color: #000;position: relative;padding: 20px 14px 16px;display: block;text-transform: uppercase;font-size: 14px;font-weight: bold;line-height: 18px;}
.homer.titlebg {position:absolute;background: rgba(255, 255, 255, 0.72);bottom: 0;width: 100%;height: 100%;filter: alpha(opacity=72);}
/*footer*/
.footer{padding: 25px 0 15px;/* position:relative; */background: #004272;min-width: 980px;}
.footer-inside {width:980px; margin:0 auto; /* position:relative; */}
.footer a{color:#3AC1D6}
.footer ul li a{font-size:12px;color:#fff;text-transform:uppercase;}
.footer ul{list-style-type:none;}
.footer ul li{padding:3px 0;}
.footer img{margin: 0 5px 5px 0;}
.footer *{font-weight:normal;font-size:12px;color:#fff;}
.custom_footer_text{/* position: absolute;top: 20px;right: 0; */margin-right: 60px;font-size: 12px;color: #FFF;width: 240px;float:left;}
/* .custom_footer_text img {margin-top:10px} */
.footer .fr { /* float:right; */ padding: 0px 0 0px;}
.footer .fr p {padding: 0px 0 10px;}
.module-footer .module-content {/* float:left; */padding: 0px 0px 0px 0;width: 250px;}
.module-footer .module-content p {padding: 3px 0 10px; font-size: 14px;}
.module-footer{float:left;}
/*/footer*/
/*blog*/
.content h2.item-header {padding: 0 0 6px 0;}
.content .home h2.item-header {padding: 2px 0 12px 0;}
.content h2.item-header a, .content h2.item-header{text-transform:uppercase;font-size:15px;color:#000;font-weight:normal; }
.content .published {float:right;color:#aaa;font-size: 13px;}
.content .createdby {color: #000000;font-weight:bold;word-spacing: 2px;font-size: 13px;padding: 0 0 4px;}
.content .blog .cck_art_introtext .cck_value {font-style:italic;font-size: 14px;line-height: 20px!important; color:#000;margin-top: -9px!important;}
.content .blog .cck_art_introtext .cck_value * {line-height: 20px!important}
.content .blog .cck_art_introtext {float: none;width:auto;}
.content .blog .cck_art_introtext p {padding-bottom:5px;}
.content div.cck_contents.cck_intro div.cck_value.cck_value_wysiwyg_editor {padding-bottom:0px!important;text-align: justify;}
.content .blog .cck_introphoto {float:left;width:auto;margin: 2px 15px 5px 0;}
.content .blog .art-item { border-bottom:1px solid #aaa ; padding-bottom: 14px; margin-bottom: 18px;}
.content .blog .items-leading  > div:last-child .art-item { border-bottom:0px solid #aaa ; padding-bottom: 0px; margin-bottom: 0px!important;}
.content .blog .fakinlinks { margin-top:0px}
.content .blog .fakinlinks p{ padding:0px 0 2px 0!important;font-style:normal;}
.content .blog .readmore a{ color: #FFC169; border-bottom: 1px solid #FFD69B; padding-bottom: 2px;}
.content .blog .readmore a:hover{ text-decoration:none;border-bottom:0 }
.content .blog .comments { float:right;}
.content .blog .comments a{ color: #aaa; border-bottom: 1px solid #DADADA; padding-bottom: 2px;}
.content .blog .comments a:hover{ text-decoration:none;border-bottom:0 }
.content div.pagination , .gsc-cursor-box {text-align:right!important;padding: 5px 0 20px!important;font-size: 13px!important;}
.content .pagination li , .gsc-cursor-page{ display:inline !important; padding: 0 5px!important; color:#004272!important;}
.content .pagination li a , .gsc-cursor-box{ color:#004272!important;}
/* .content .mainpart .home p{font-style:normal;} */
/*/blog*/
/*item*/
.content .item-page h2.item-header {padding: 0 0 4px 0;}
.content .item-page h2.item-header * {float: none!important;}
.content .item-page h2.item-header{text-transform:uppercase;font-size: 22px;color:#333;font-weight:normal;}
.content .item-page .cck_art_introtext .cck_value  , .content .item-page .cck_art_fulltext .cck_value { font-size: 14px;line-height: 20px!important; color:#000;}
.content .item-page .cck_art_introtext .cck_value * , .content .item-page .cck_art_fulltext .cck_value * {line-height: 20px!important}
.content .item-page .cck_art_introtext  {font-style:italic}
.content .item-page .cck_art_introtext , .content .item-page .cck_art_fulltext {float: none;width:auto;}
.content .item-page .cck_art_introtext p  , .content .item-page .cck_art_fulltext p {padding-bottom:5px;}
.content .item-page div.cck_contents.cck_content div.cck_value.cck_value_wysiwyg_editor {padding:0px!important;text-align: justify;}
.content .item-page .cck_introphoto {width:100%;margin: 5px 15px 12px 0;}
.content .item-page ul.cck-fl { padding: 0px 0px 0px 28px; }
.content .item-page ul.cck-fl li {  }
.content .item-page ul.cck-fl li a { color:#004272; }
.content .item-page .legend.top.left { text-transform:uppercase;font-size:15px;color:#333;font-weight:normal; padding: 18px 0 6px 0; margin:6px 0 0 0;border-bottom:0; border-top:1px solid #aaa  }
.content .item-page .upfiles { margin-top:-55px;}
.content .item-page .sharelnks a { color:#fff;text-transform:uppercase;background:#004272;  padding: 10px 12px;}
.content .item-page .sharelnks a:hover { color: #B7F6FF;}
.content .item-page .sharelnks { padding:28px 0 22px;  border-top:1px solid #aaa ; margin-top:6px }
.content .item-page .sharelnks a:hover{ text-decoration:none; }
.author-info { margin:5px 0 }
.author-ava {  }
.author-ava  img{ height: 80px;  }
.author-other { vertical-align:bottom; padding-left: 15px;}
.author-other .published{ float:none!important;}
.fakattach { width:15px;height:17px;background:url(../images/attachment.png) no-repeat; float:right;margin-left: 5px ; display:block ; position: relative; top: 4px;}.fakedit {float:right;margin-left: 5px ;}
.system-unpublished  {background:#FDEFEF}
.art-content .bab .legend {text-align:left!important}
/*jcomments*/
#jc h4 { text-transform:uppercase;font-size:15px;color:#333;font-weight:normal; padding: 18px 0 6px 0; margin:6px 0 0 0;border-bottom:0; border-top:1px solid #aaa }
#jc #comments-form-comment  { width: 738px!important; max-width: 100%!important; }
#jc .grippie { display:none; }
#jc .comments-list { margin-top:12px }
#jc #comments-form-buttons { margin-bottom:22px!important ; margin-top: 6px;}
#jc .comment-body { margin: 8px 0!important }
#jc span.comments-vote { width: auto!important }
#jc span.comments-vote a.vote-poor { margin: 0 8px 0 0!important }
#jc span.comments-vote .vote-none { font-weight:normal!important }
#jc #comments-form p { margin:0!important }
#jc #comments-form-buttons { margin-left:0!important }
#jc #comments-form-buttons div { padding: 4px 0 1px; background:none!important }
#jc #comments-form-buttons a , #jc #comments-inline-edit .btn  a{ color:#fff!important;text-transform:uppercase;background:#3ac1d6!important; font-weight:normal; font-size: 14px; padding: 8px 12px!important; }
#jc #comments-form-buttons a:hover , #jc #comments-inline-edit .btn  a:hover{ color:#B7F6FF !important}
#jc #comments-inline-edit .btn { padding: 0 1%!important;}
#jc #comments-inline-edit #comments-form-comment { width: 100%!important; max-width: 100%!important; display: block;  }
#jc #comments-inline-edit #comments-form-comment:focus {  }
#jc #comments-inline-edit #comments-form-buttons { margin: 8px 0!important;}
#jc #comments-inline-edit #comments-form-name , #jc #comments-inline-edit #comments-form-email {padding:0 2px!important }
#jc #comments-inline-edit #comments-form p { margin:0!important ; padding: 8px 8px 0 8px!important;}
#jc #comments-inline-edit  { margin: 14px 0 0 !important ; padding: 8px 10px 0 8px!important;}
.coment-img { vertical-align: middle; }
.coment-img img  { height: 38px; }
.coment-ava {  }
.coment-info { padding-left: 16px; vertical-align: bottom; line-height: 1.4; }
.coment-author {font-size: 13px; font-weight:bold}
.coment-date {font-size: 13px; color: #AAA; }
.coment-body { padding: 10px 0 12px; line-height: 1.3; }
#comments a{ color:#3AC1D6; text-decoration:underline }
#comments a:hover{ color:#3AC1D6!important; text-decoration:none }
#comments h4 a{ text-decoration:none }
.com-item  { padding: 6px 0 18px 0!important; margin:  0 0 6px 0; border-bottom: 1px solid #AAA!important;}
#comments .comments-list {margin-left: 0px;height: 1%;width: 100%;}
#comments .comments-list .comments-list {margin-left: 30px;height: 1%;width: auto;}
/*/item*/
.tip-wrap{z-index: 10000}
.tip {float: left; background: #004272; border: 0px solid #D4D5AA; padding: 5px; max-width: 200px; color:#fff;font-size:12px;}
.tip-title {padding: 0; margin: 0; font-size: 100%; font-weight: bold; margin-top: -15px; padding-top: 15px; padding-bottom: 5px}
.tip-text {font-size: 100%; margin: 0}
/*forum*/
.kcat-topics-number, .kcat-topics, .kcat-replies-number, .kcat-replies{color:#BFC3C6;}
.kthead-desc, .ktopic-details , .ks {color:#000;}
.content  #kunena .kblock{display:none;}
.kwhoonline.kwho-total.ks , .kwholegend.ks {border:0 !important}
.kwholegend.ks {border:0 !important; padding-top: 5px!important; margin-top: 0px!important}
.kcol-mid.km{ padding: 8px!important }
#Kunena * {border-color:#777!important;}
#Kunena div.kblock div.kbody {border:0!important}
#Kunena .kcol-mid  , #Kunena .kcol-first { border-bottom: 1px solid!important;border-right: 1px solid!important; }
#Kunena .kpathway {border-bottom: 0!important;border-right: 0!important;}
#Kunena .kheader {border: 1px solid #00192B!important;}
#Kunena .kheader h2 {padding:2px 0px 0px 0px!important;}
#Kunena .kheader .ktoggler a {margin: 6px!important;}
#Kunena .klist-pages-all {padding: 0px!important;}
#Kunena .klist-actions td {padding: 0px!important;}
#Kunena .klist-bottom {padding:2px 5px 0px !important}
#Kunena .button, #Kunena .kbutton {border-color: #35C0D6!important;}
#Kunena div.kmsg-header {border-bottom: 0px solid!important;}
#Kunena .kmessage-right {padding-bottom: 15px!important;}
#Kunena .fltrt #jumpto{width: auto;margin: 0px!important;text-align: right;}
#Kunena #jumpto .inputbox {width: 367px !important;color: #A8A8A8;border-color: #ADADAD;}
#Kunena .kmsg-header {background: #35C0D6!important;color: #FFF!important;border-width: 0px 1px;border-style: solid;border-color: #777;}
#Kunena .kmsg tr.odd , #Kunena .kmsg tr.odd .kmessage-right  {border-bottom:0!important}
#Kunena .kmsg tr, #Kunena .kmsg tr td.kbuttonbar-right  {border-top:0!important}
#Kunena .kmessage-thankyou  {padding:2px 0 5px 0!important}
#Kunena .klist-actions .klist-actions-goto  {display:none!important}
#Kunena table.kblocktable .knewchar {top: 4px;position: relative}
#Kunena .kwho-user:hover { text-decoration: underline!important }
#Kunena .kforum-pathway .path-element, #Kunena .kforum-pathway-bottom .path-element {background-position:1px center}
#Kunena .kmsgtext-article {padding:0px 0 0 10px!important; margin:0px!important}
#Kunena #kforum-head{border:none !important;}
#Kunena .kmsgtext-quote {background: #F7F7F7; border-left: 1px solid #D6D6D6!important; padding: 5px 15px 5px 5px!important;border-right: 1px solid #D6D6D6!important;margin:10px 0!important}
#Kunena .highlight {background: #FFFEEA; border-left: 1px solid #D6D6D6!important; padding: 5px 15px 5px 5px!important;border-right: 1px solid #D6D6D6!important; margin:10px 0!important}
#Kunena .highlight pre{ margin:0!important}
#Kunena .kmsgtext { line-height: 1.45;}
#Kunena .kmsgtext ul { list-style: disc; padding: 0 0 10px 30px; }
#Kunena .kmsgtext ul li {}
#Kunena .kmsgtext ol { padding: 0 0 10px 14px; }
#Kunena .kmsgtext ol li {}
#Kunena .kmsgtext table { margin:10px 0!important }
#Kunena .kmsgtext table td { padding:4px 5px!important }
#Kunena .klist-markallcatsread input.kbutton{margin: 5px 0px 8px 0px!important;}
#Kunena span.kforumbottom{background:none !important;}
#Kunena .klist-actions tr td, #Kunena .klist-actions tr, #Kunena .klist-actions, #Kunena .klist-actions-bottom tr td, #Kunena .klist-actions-bottom tr, #Kunena .klist-actions-bottom, #Kunena .klist-bottom {border:none !important;}
/* #Kunena .klist-actions{margin-top:-35px;} */
#Kunena span.kforumtop{margin: 10px 0 7px;background:url(../images/go_to_up.png)no-repeat !important; !important;width: 153px !important;height: 20px !important;}
#Kunena div.kblock div.kfheadercontent {padding-bottom: 20px;}
.kforum-pathway a , .kcol-mid a:hover , .kthead-title a:hover , #kstatslistright a:hover{text-decoration:underline!important}
#Kunena .krowmoderation select {max-width: 290px;}
/*social icons*/
/* .content.guest .fakinshare  {top: 15px;} */

.content .searching h2.item-header * {float:none!important }
.content .searching .cck_art_introtext .cck_value {font-style:italic;font-size: 14px;line-height: 20px!important; color:#000;margin-top: -9px!important;}
.content .searching .cck_art_introtext .cck_value * {line-height: 20px!important}
.content .searching .cck_art_introtext {float: none;width:auto;}
.content .searching .cck_art_introtext p {padding-bottom:5px;}
.content .searching .cck_introphoto {float:left;width:auto;margin: 2px 15px 5px 0;}
.content .searching .cck-clear { padding-bottom: 14px; border-bottom:1px solid #aaa ; padding-bottom: 10px; margin-bottom: 18px;}
.content .searching .cck-clear:last-child { border-bottom:0!important ; padding-bottom: 0px; margin-bottom: 0px!important;}
.content .searching .fakinlinks { margin-top:0px}
.content .searching .fakinlinks p{ padding:0px 0 2px 0!important;font-style:normal;}
.content .searching .readmore a{ color: #FFC169; border-bottom: 1px solid #FFD69B; padding-bottom: 2px;}
.content .searching .readmore a:hover{ text-decoration:none;border-bottom:0 }
.content .searching .comments { float:right;}
.content .searching .comments a{ color: #aaa; border-bottom: 1px solid #DADADA; padding-bottom: 2px;}
.content .searching .comments a:hover{ text-decoration:none;border-bottom:0 }
/*other*/
#lbBottom {margin: 0 10px 0;border: 0;}
#lbCenter {box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);padding-bottom: 24px;}
#lbOverlay {background:none!important}
#lbImage div a, #lbNumber{display:none!important}
#lbBottomContainer {margin-top:-5px}
#cboxTitle {display:none!important}
#lbCloseLink {width: 24px;height:24px;margin:0px;background: url(/media/cck/scripts/jquery-colorbox/styles/style0/images/controls.png) no-repeat -25px 0px;color: #666;text-transform: uppercase;line-height: 22px;font-size: 16px;}
body > .contentpane.content {padding: 18px!important;margin-left:0px!important}
.formError .formErrorContent {font-size:13px!important}
.kcontainer .pidaras .author-info{display:none;}
/* .cck1r-deepest .cck_button_submit input, .remind .validate{color:#fff;padding:3px 5px;border:1px solid #5699FF;background: #3AC1D6 *//*-moz-linear-gradient(left, #014373, #39BED4) !important;background: -webkit-gradient(linear, left left, left right, color-stop(0%,#014373), color-stop(100%,#39BED4)) !important;background: -webkit-linear-gradient(left, #014373, #39BED4) !important;background: -o-linear-gradient(left, #014373, #39BED4) !important;background: -ms-linear-gradient(left, #014373, #39BED4) !important;background: linear-gradient(left, #014373, #39BED4) !important;background:#014373*//* ;} */
/* .cck1r-deepest .cck_button_submit input:hover, .remind .validate:hover{box-shadow: 0 0 6px #00F5FF;} */
.accordion-menu li.opened > .item-wrapper{border-top:1px solid transparent !important;}
img.kavatar {width:150px!important;max-height:10000000px!important}
div.seb_css3 {padding:0!important}
.fakintext {float:none!important}
.cck_page > div > h2 , .tab .legend , .mab .legend , .bab .legend { text-align: center!important; font-weight: bold; color: #000; padding: 0 0 12px; text-transform: uppercase; }
.mab  .button2-left , .bab  .button2-left { float: left; padding: 0px 8px 0px 0px; }
.mab  .cck_wysiwyg_editor textarea , .bab  .cck_wysiwyg_editor textarea {margin: 0px 0px 10px 0px; width: 734px!important;}
.mab .button2-left  a , .bab .button2-left  a { background: #3AC1D6; padding: 4px 8px; text-decoration: none; color: #fff; }
.mab .button2-left  a:hover , .bab .button2-left  a:hover { color: #B7F6FF; }
.login_site .login-greeting{text-align: right;padding: 4px 100px 1px 0px;font-size: 14px;color: #969696;}
.login_site .menu .gsc-input{padding:0 ! important;width: 200px!important;vertical-align: top;}
.content .createdby * , .content .published * {display:inline }
.pidaras {padding: 0px 0px 6px; line-height: auto!important;}
.pidaras *{ line-height:1.3!important}
h1 { text-transform: uppercase;color: #333; padding: 0 0 6px!important; font-size: 18px!important; font-weight: normal!important;}
.fakintags {border-top:1px solid #aaa;float: left;width: 100%; margin-top:10px;padding:14px 10px 8px}
.fakintags a { color:#004272!important; padding: 0 5px;font-size:13px}
.createdby a{color:#444!important;}
.star { color:#f00 }
.top_date{position:relative;padding: 5px 0 22px 0px;}
.top_date p{text-transform:uppercase;color:#004272;font-size:14px;}
.content .search .word button{padding: 2px 14px;font-size: 12px;color: #FFF;text-transform: uppercase;background: #3AC1D6;border: none;}
.content .search .word button:hover{color:#B7F6FF;}
.schwulle{height:492px;padding-bottom: 50px;}
.blog.home{padding-bottom: 50px;}
.blog.home .author-info { margin: 0px 0 11px;}
.blog.home .floating .art-item { float:left;width:100%}
.module.module-mainpart.module-header { float:left;width:100%; margin-bottom: 18px;}
.mainpart .cols2 .art-item{float: left;width:345px !important;}
.mainpart .cols2 .art-item img{margin-bottom: 16px;width:345px;}
.lefter{margin-left: 50px;}
.mod-articles-category-title {opacity:0.9;filter: alpha(opacity=90)}
.mod-articles-category-title:hover {opacity:1;filter: alpha(opacity=100)}
.language_selector div.onelang {position:absolute; top: 4px; background: #E7EFFA;z-index: 999;padding: 2px 6px 4px;display: none; font-size:12px;width: 240px;text-align: center;}
.language_selector:hover div {display:block;cursor:pointer;}
.mainpart .cols3 .art-item{float: left;width: 31% !important;}
.mainpart .cols3 .comments{float: none !important;}
.mainpart .cols3 .art-item, .mainpart .cols2 .art-item{border: none !important;}
.mainpart .cols3 .createdby{width:0px;}
.mainpart .cols3 p{text-align:left !important;}
.cols3 .art-item .createdby a{font-size: 14px;font-weight:normal;color:#000;}
.third, .second{margin-left:25px;}
.cols3  .readmore a{white-space: nowrap;}
.cols3 .author-other{padding:0;}
.cols3 .author-info img{margin-right:15px;}
.cols3 .author-info{height:80px;}
.content .cols3 .fakinlinks p{padding: 5px 0!important;}
.mce_styleselect , .mce_anchor, .mce_help , .mce_code {display:none!important}

.addnew div.vertical div.cck_forms.cck_site div.cck_label { width: 155px!important; }
.addnew div.seb_css3 {overflow:visible!important;}
.addnew .inputbox , .profile_edit .inputbox {width:570px;}
.addnew .inputbox.select {width:584px;}
.addnew .inputbox.file , .profile_edit .inputbox.file {width:300px;padding:0 !important;min-height: 22px!important;}
.profile_edit .delete_avatar {display:block;padding: 34px 0 12px;position: relative;left: -6px;}
.profile_edit .delete_avatar span { position: relative; top: 5px; padding: 0 0 0 10px;}
.addnew  input[type="checkbox"] , .profile_edit input[type="checkbox"] {width:auto;}

.login input , .reset input, .remind input{ padding: 2px 3px; }
.reset dd input , .remind dd input{ padding: 2px 3px; margin:8px 0px 0px;}
.login .login-fields label{ float:left;display:block;width:80px;padding: 4px 0 0 0; }
.login .login-fields { padding: 4px 0 0 0; }
.login ul  {padding: 9px 0 9px 18px;}
.login li {padding: 2px 0}
.addnew  .button,  .login .button  , .reset button  , .remind button , .profile_edit .button {color:#fff; background:#004272;text-transform:uppercase;border: 0;padding: 6px 9px;margin: 10px 0 0;}
.content a{color:#004272}

.variation_value {padding: 6px 5px;display: block;color: #000;}
.cck_form_upload_image .cck_upload_image .cck_label_upload_image {width: 156px!important;}
.cck_form_upload_image .cck_upload_image {margin-top: 37px;}
.cck_form_upload_image .cck_upload_image img, .author-ava img, .coment-img img, html .content #Kunena img.kavatar {border-width: 1px; border-style: solid;border-color: #F0F0F0!important;box-shadow: 0 0 8px #EEE!important;padding:0!important}
.helper {color:#004272; padding: 0 6px;font-size: 12px;position: relative;top: -2px;z-index: 99;}
.helper .helpvalue { display: none; }
.helper:hover .helpvalue { background: #004272; color: #fff; padding: 3px 6px; position: absolute; line-height: 1.3; left: 0; bottom: 15px; display: block; width: auto; min-width: 255px;}
fieldset.userdata { width: 350px;  margin-left: 81px; }

/*/other*/
/*podpiska*/
.left_menu h3{text-transform:uppercase;font-weight:normal;color:#004272;padding: 40px 0 10px;font-size: 14px;}
.left_menu .acymailing_form input{font-size: 14px;font-weight:bold;color:#B3B3B3;padding:0 15px;height: 30px;}
.left_menu .acymailing_form input.button{padding:0 4px 0 0px;}
.left_menu .acymailing_form .acyfield_email input{width: 189px !important;}
.left_menu .acymailing_form .acysubbuttons input{/* width: 160px !important; */width: 220px !important;}
.left_menu .acymailing_form .acysubbuttons input{font-size: 13px !important;color:#fff !important;border:none;background:#35C0D6;font-weight:normal;color:#B3B3B3;text-transform:uppercase;}
.left_menu .acymailing_form .acysubbuttons input:hover{color:#B7F6FF !important;}
/*/podpiska*/
/*google_search*/
.login_site.form-login-remember label {}
.gsc-adBlock {display:none!important}
.middle_wrapper{padding-bottom:80px;}
.gsc-results-wrapper-nooverlay * { clear:none!important }
.searching {}
.gs-visibleUrl {color:#35C0D6!important}
.gs-title , .gs-title b {color:#004272!important;text-decoration:none!important}
.gs-title:hover {text-decoration:underline!important}
.searching .gsc-above-wrapper-area {display:none}
.searching .gsc-input{background-image:none!important}
.searching td{vertical-align: bottom!important;}
.searching table.gsc-search-box .gsib_a{padding:2px 0px 0px 6px !important}
.searching table.gsc-search-box .gsst_a{padding:3px 5px 0 !important}
.searching input.gsc-search-button-v2{padding: 6px 12px !important;width: 16px  !important;height: 16px !important;}
.searching #gsc-iw-id1{padding:2px 0;width: 234px;margin: 0!important;}
.searching #gsc-i-id1{background:none !important;}
.searching input.gsc-search-button{background-color:#35C0D6 !important;border: 0px solid #CCC !important;border-radius: 0px !important;padding: 8px 8px 9px!important; margin: 0 !important;}
.searching .gsc-search-box-tools .gsc-search-box .gsc-input{padding: 0!important; margin: 0 !important;vertical-align: top!important;}
.searching input.gsc-input, .gsc-input-box, .searching .gsc-input-box-hover, .gsc-input-box-focus { padding: 4px 0 2px; }
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {height: 70px;}
/*/google_search*/

/*hui*/
.content table#aiContactSafeForm td, div#aiContactSafeForm {padding: 0px!important;font-size: 14px;line-height: 20px!important;color: #000;text-align: justify;}
.content #aiContactSafeForm .red {color:#f00;}
.content #aiContactSafeForm .aiContactSafe_contact_form_field_label_left {width: 155px;color:#777;padding: 6px 0;}
.content #aiContactSafeForm input.textbox , .content #aiContactSafeForm textarea.editbox {width: 570px!important;padding: 4px 6px !important; background: none repeat scroll 0 0 #FFF !important; border: 1px solid #C5C5C5 !important;border-radius: 3px;}
.content #aiContactSafeForm textarea.editbox {height: 80px!important;}
.content #aiContactSafeForm input.textbox:focus , .content #aiContactSafeForm textarea.editbox:focus {background: none repeat scroll 0 0 #F4F4F4 !important; border: 1px solid #888 !important}
.content #aiContactSafeForm .countdown_div {display:none}
.content .with_errors {border:0;margin: 0 -6px 5px;padding: 24px 5px 4px!important;position: relative;background: #FFF7F7;border: 1px solid #FFD7D7;border-radius: 5px;}
.content .aiContactSafe_error_msg {clear:none!important;text-align:center!important;float: none;position: absolute;top: 3px;font-style: italic;width: 739px;}
.content #aiContactSafeSendButton {color: #FFF;background: #004272;text-transform: uppercase;border: 0;padding: 6px 9px!important;}
.content #aiContactSafeSendButton:hover {color: #B7F6FF;}
.content #aiContactSafeBtns {margin:-16px 0 -60px;}
.hide {width:0px;height:0px;overflow:hidden}
/*/hui*/


/*main reset*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,
dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,
img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,
strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
html{font-size:100.01%;overflow-y:scroll;background-color:#fff;font-family:Arial,Sans-serif;height: 100%;}
body{text-align:left;margin:0;padding:0;height:auto !important;height:100%; min-height:100%; margin:0 auto;padding:0; background:rgb(231, 238, 248);}
li {display: list-item;}
blockquote,q {quotes: none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
sub,sup,small{font-size: 75%;}
sub,sup {line-height: 0;position: relative;vertical-align: baseline;}
sub{bottom: -0.25em;}
sup{top: -0.5em;}
svg {overflow: hidden;}
ins{text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;font-size:100%;border:none;}
th,td,caption{font-weight:normal;vertical-align:top;text-align:left;}
font{color:inherit!important;font:inherit!important;}
address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font: inherit;}
option {width: 100%;}
:focus{outline:0;}
/*main typography*/
strong,b,th,thead,tfoot,h1,h2,h3,h4,h5,h6{font-weight:bold;}
cite,em,dfn{font-style:italic;}
code,kbd,samp,pre,tt,var{font-family: "Courier New", Courier, monospace;}
del{text-decoration:line-through;color:#666;}
ins,dfn{border-bottom:1px solid #ccc;}
big{font-size:125%;}
abbr,acronym{text-transform:uppercase;font-size:85%;letter-spacing:1px;}
abbr[title],acronym[title],dfn[title]{cursor:help;border-bottom:1px solid #ccc;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;color:transparent;}
/*links*/
a{text-decoration:none;}
a:hover{text-decoration:underline;cursor:pointer;}
a abbr[title],a acronym[title]{text-decoration:none;}
a:hover abbr[title],a:hover acronym[title]{text-decoration:none;}
a,a:hover abbr,a:hover acronym{cursor:pointer;}
address a{text-decoration:none!important;border-bottom:1px dotted #ccc;}
address:hover a{border:none;}
/*forms*/
fieldset{border:1px solid #ccc;}
textarea,input[type="text"],input[type="password"],select{border:1px solid #ccc; vertical-align: baseline; *vertical-align: middle;}
textarea:hover,input[type="text"]:hover,input[type="password"]:hover,select:hover{border-color:#aaa;}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,select:focus{border-color:#aaa;}
label,select{cursor:pointer;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}
button[disabled],input[disabled],select[disabled]{cursor:default;}
textarea,input[type="text"],input[type="password"]{cursor:text;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
/*css3*/
::-moz-selection{background:#d6e5f3;color:#2570bb;text-shadow:none;}
::selection{background:#d6e5f3;color:#2570bb;text-shadow:none;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#999;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#999;}
.placeholder {color:#999;}
/*clearfix*/
.clear{clear:both!important;overflow:hidden!important;line-height:0!important;height:0!important;*zoom: 1;}
.clear:before, .clear:after{content:""!important;display:table!important;}
.clear:after{clear:both!important;}
/*other important classes*/
.chromeframe{margin:0.2em 0;background:#ccc;color:black;padding:0.2em 0;}
a.ajax {border-bottom:1px dotted;text-decoration: none!important;}
a.ajax:hover {border:none;text-decoration: none!important;}
/* print version */
@media print { * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } a, a:visited { text-decoration: underline; } a[href]:after { content: " (" attr(href) ")"; } abbr[title]:after { content: " (" attr(title) ")"; } .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } pre, blockquote { border: 1px solid #999; page-break-inside: avoid; } thead { display: table-header-group; } tr,img{page-break-inside: avoid;} img{max-width: 100% !important;} p,h2,h3{orphans:3;widows: 3;} h2,h3{page-break-after:avoid;}
}
#informer_yandex{/* position: absolute; */left: 0;bottom: 10px;}
#Kunena div.kmsg-header h2{display:none;}
.do_site{float:left;}

/* noskov */
.kwholegend {
  display: none;
}
.logo img {
  margin-top: -50px;
}
.login_site {
  margin-top: 20px;
}
.to-top {
  padding: 20px;
  display: none;
  position: fixed;
  top: 40px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: url('../images/to-top.png') no-repeat scroll 0 0 transparent;
  text-indent: -9999px;
}

/*============Hidden=================*/
.element-invisible {
position: absolute  !important;
clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
clip: rect(1px, 1px, 1px, 1px);
  left: -1000px;
}

/**
* The .element-focusable class extends the .element-invisible class to allow
* the element to be focusable when navigated to via the keyboard.
*/
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
position: static !important;
clip: auto;
}

.item-page404 .diw {display:none}

.blog.emptyyy .author-ava, .blog.emptyyy .cck-plr.mab { display:none;}
.blog.emptyyy .author-other {padding:0}
.blog.emptyyy .art-item {padding:0 0 2px 0 ; margin: 0 0 10px 0}
.blog.emptyyy .item-header {padding:0}


.fb-comments {display:none;}


#jc > h4 {display:none;}

.chosecomments h4 {text-transform: uppercase; font-size: 15px; color: #333; font-weight: normal; padding: 18px 0 15px 0; margin: 6px 0 0 0; border-bottom: 0; border-top: 1px solid #aaa;}
.chosecomments { padding: 0px 0 58px;}
.chosecomments div { float: left; width: 246px; line-height: 40px; text-align: center; background: #E0E0E0; color: #303030; font-size: 15px; cursor: pointer;}
.chosecomments div:hover { background: #D8D8D8;}
.chosecomments  .site { border-right: 1px solid #BBB;}

.chosecomments .fb {}
.chosecomments .active { background: #004272; color: #fff;}
.chosecomments .active:hover{ background: #005694;}

.fackinlike {position: relative;top: 17px;}
.fackinlike .fb_edge_widget_with_comment {float: right;clear: none;}
